Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class TextWithLayoutType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.TextWithLayoutType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:10:03+02:00",
               comments="JAXB RI v2.2.6")
    public class TextWithLayoutType

extends Object
implements Serializable

Java class for textWithLayoutType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="textWithLayoutType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <any processContents='lax' maxOccurs="unbounded" minOccurs="0"/>
           </sequence>
           <attribute name="L" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TextWithLayoutType()`

Method Summary
`List<Object>` | `getContent()` Gets the value of the content property.
`String` | `getL()` Gets the value of the l property.
`void` | `setL(String value)` Sets the value of the l property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextWithLayoutType

    public TextWithLayoutType()

Method Detail

### getContent

    public List<Object> getContent()

  Gets the value of the content property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the content property.

  For example, to add a new item, do as follows:

          getContent().add(newItem);

  Objects of the following type(s) are allowed in the list `String` `Object` `Element`

### getL

    public String getL()

  Gets the value of the l property.

  Returns:
    possible object is `String`

### setL

    public void setL(String value)

  Sets the value of the l property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.